#Properties file for org.eclipse.mtj.toolkit.motorola
Bundle.Vendor = Eclipse.org
Bundle.Name = MTJ Motorola SDK Support Plug-in (Incubation)
DeviceImporter.name = Motorola Device Importer
DeviceEditor.name = Motorola Device Editor